Subject: [os2genau_digest] No. 1178
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 31 Aug 2005 00:02:52 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 30 August 2005
 Number  1178
**************************************************

Subjects for today
 
1  Re:  Anyone remember VoiceType in Warp 4? : nickl at pacific dot net dot au
2  Re:  Anyone remember VoiceType in Warp 4? : Kris Steenhaut <kris.steenhaut at hccnet.nl>
3  Re:  Anyone remember VoiceType in Warp 4? : Mike O'Connor" <mikeoc at internode.on dot net>
4   New question: Netbios password length : John Angelico" <talldad at kepl dot com dot au>
5  Re:  Thinkpad Thinking...(sorta long) : John Angelico" <talldad at kepl dot com dot au>
6  Re:  Thinkpad Thinking...(sorta long) : Ed Durrant <edurrant at bigpond dot net dot au>
7  Re:  Thinkpad Thinking...(sorta long) : Ed Durrant <edurrant at bigpond dot net dot au>
8  Re:  Thinkpad Thinking...(sorta long) : John Angelico" <talldad at kepl dot com dot au>
9  Re:  New question: Netbios password length : Mike O'Connor" <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Mon, 29 Aug 2005 23:24:12 +0900
From:  nickl at pacific dot net dot au
Subject:  Re:  Anyone remember VoiceType in Warp 4?

Hi John.

In <0001030370.00000RLT at [192.168.0.3]>, on 08/28/2005 
   at 12:16 AM, "John Angelico" <talldad at kepl dot com dot au> said:

>Hi all.

>Will report shortly on results of ThinkPad thinking.

>I have just had a serendipitous thought (yeah, yeah, I know - dangerous
>habit!)

>Whatever happened to VoiceType and VoiceNavigation from Warp 4?

>Is it still shipped with eCS?

Is it ever! <G>

>Does it still work?

yup

>Would it be helped by the mammoth increase in CPU performance and HDD
>capacity etc?

Early tests suggest so.

>Anyone (still) using it?

Thanks to you and Kev, I am now.

Kev has been helping to get Skype going on Linux Xandros. Using my Warp4
headphones and mic., I've been able to talk to my sister in Willoughby,
N.S.W., but as I'm in eCs 90% of the time, the headies just sit there on
the document holder, to the right of my screen.

Then John's note. I was always under the impression that Voice Type would
only go on the SoundBlaster nonPnP 16, and you had to have the little
green preamp for the mic. So I rang Kev (via Skype), and he said that it
worked for him with a CMedia card. So I thought my SoundBlaster Live DE51
would be in with a chance.

Haven't given it a real workout yet (my wife doesn't like the sound of my
voice, and I don't blame her <GG>), but both mic and speakers work a
treat. Seems to be training well, too, but more to be tested.

Once again, thanks John and Kev.

Regards

NICK
> 

>Best regards
>John Angelico
>OS/2 SIG
>os2 at melbpc dot org dot au or 
>talldad at kepl dot com dot au
>___________________

> 

-----------------------------------------------------------
nickl at pacific dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 29 Aug 2005 17:53:46 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  Anyone remember VoiceType in Warp 4?

nickl at pacific dot net dot au schreef:

>green preamp for the mic. So I rang Kev (via Skype), and he said that it
>  
>
Ugh!?
You have Skype working in OS2?

Care to reveal the secret?

-- 
Groeten uit Gent,

   Kris

http://www.taartenbakkerij dot com/bestanden/warpstock-europe-2005-dresden.jpg
http://www.taartenbakkerij dot com/bestanden/zum_weberplatz.jpg

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 30 Aug 2005 09:04:38 +1000
From:  "Mike O'Connor" <mikeoc at internode.on dot net>
Subject:  Re:  Anyone remember VoiceType in Warp 4?

Kris Steenhaut wrote:

> nickl at pacific dot net dot au schreef:
>
>> green preamp for the mic. So I rang Kev (via Skype), and he said that 
>> it 
>
> Ugh!?
> You have Skype working in OS2?
>
> Care to reveal the secret?
>
Kris,

Read what Nick said in the second line of *his* text [Xandros]!

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[Please ZIP any attachments, other than GIF/JPG or plain-text]

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 30 Aug 2005 19:18:56 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   New question: Netbios password length

Hi all.

Since my questions about VoiceType generated such fascinating and interesting
answers, I have another one.

We have various machines here but only one (mine :-( ) is running on the
older eCS v1.13. The rest are running the CD refresh v1.2.

We have disdcovered an intersting anomaly in the area of NETBIOS or, to be
more precise, UPMACCTS management.

Password lengths under eCS 1.2 can exceed 8 characters - we have nine in one
case (the recently acquired laptop) but on my machine running 1.13, I can
only enter a maximum of 8-character passwords.

We have assigned the laptop an appropriate name and all the eCS 1.2 machines
happily accept the 9-char password but my machine cannot, so the newbie can't
see my shared resources.

How may I update UPMACCTS and ancillary proggies of NETBIOS to accept the
extra characters?

If my only prospect is to install eCS 1.2 then how may I update my current
install without throwing away the OS2.INI and OS2SYS.INI files, Config.sys
etc?

Each of our installs of 1.2 has been to a clean partition, basically to
either 
a) install to a new machine
or
b) create a clean install to eliminate old problems. However, this machine
has few such problems and I would be loathe to throw away a good working
system so readily.

Advice please?

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Windows XP: Simulated eCS!
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 30 Aug 2005 19:53:56 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Thinkpad Thinking...(sorta long)

On Thu, 25 Aug 2005 20:08:39 +1000 (KST), David Shearer wrote:

Hello, David and all.

>I bought a refurb Thinkpad t22 on ebay from IBM.  It works flawlessly with ecs 1.2 here.  
>It has dvdrom drive, new battery, 2 pcmcia slots which I use to access my wireless 
>internet and network, 90 day warranty, works well with suspend and auto power off, 
>infra-red, sound  etc.
>
>At the moment you can bid up to $400 or so for them - but you need to have a good 
>look now and then they come thru fairly regularly.

Many thanks to all those who wrote so reassuringly about their success with
eCS on various models.

I went with Terry's suggestion and proved why H-N is called "Hardly Normal"
<g>.

The nearby H-N indeed has a line of refurb'e R30 machines (it's a store wide
lot, check their website) but I had a fun 20 minutes buying it.

I went into the store, found the display unit, and began reading advertising
blurb as follows:
	10Gb HDD
	Win2000 + some ancillary Win software
	1Ghz Intel processor
	CD-ROM
	3 months warranty
	price $799 less current sale discount = $687.

I already had a copy of standard R30 specs from IBM's website, so I asked
questions and received the following answers:
	no recovery CDs and no hidden recovery partition but if you trash the
install bring it back and get free recovery CDs
	series of machines is ex Dept of Education Victoria
	they are supplied "as is" with no carry case etc (WYSIWYG hardware
folks!)
	six months warranty on all except battery but if battery dies real
soon, bring it back for exchange

OK I could live with that even though std specs said 20Gb HDD. I figured it
could have been a sweetheart "cheapy" deal b/w IBM and Dept of Education. At
$687 for a reasonable machine, with enough grunt for our purposes, capable of
running with eCS and with 6 months warranty, I was fairly safe.

OK I said to the sales rep "let's deal" and waved the battered plastic.

He ran off to get the boxed equivalent from storage, and I was happy to
proceed.

Got it home to find
	1 x floppy disc (for install?)
	1 carry case
	2 CD recovery discs
	1 internal floppy *drive* for UltraBay
	20Gb HDD
	balance of equipment as per IBM std spec.

Whacko - some bonuses!

No 2 son Christopher was in his element now!
 
Began with the luxury of the install CDs to discover how to set up partitions
so that recovery of Win 2000 wouldn't clobber BootManager and eCS.

A couple of installs later we set up
Primary #1: C: Win2000 3Gb Fat 32 for everything we want to throw in there
(not much)
Primary #2: Boot Manager 7Mb Fat 16
Primary #3:
	Extended #1: D: HPFS 3Gb eCS boot partition 
	Extended  #2: E: HPFS 13Gb approx data partition

Boot Manager sees and will boot both Win 2000 and eCS.

We have onboard sound (AC97 chipset), 10/100 ethernet network and modem ports
working both in Win and eCS. 

We are still trying to get the Fat32 IFS driver to install (could be a
netlabs issue).

We haven't tried USB or PCCard slots but have installed support for CF Cards
(Kodak) and SmartMedia.

We are now proceeding to install software such as DB2 (we have a 5-user
client/server licence set), Firefox etc. 

Later, I will transfer the ATO GST software to the Win partition, and install
Firefox there too.

Congratulations to the Serenity Team and thanks to all you helpful people.

After the various dramas with the 390E eroding our confidence in eCS, we have
a renewed respect for it, especially the way v1.2 works so smoothly with
modern hardware.

I am a much happier camper and you may see adverts for the older hardware
soon!

<cheesy grins all 'round>

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Yes Mr Gates, I'd like to help you out ... which way did you come in?
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Tue, 30 Aug 2005 20:45:02 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Thinkpad Thinking...(sorta long)

That IS a good deal - you can also buy online at that price:

http://www.harveynorman dot com dot au/viewPage.tho;jsessionid=8316BE81245DDFE2B6BC2241995BB1AB.hxa#

Cheers/2

Ed.

John Angelico wrote:

>On Thu, 25 Aug 2005 20:08:39 +1000 (KST), David Shearer wrote:
>
>Hello, David and all.
>
>  
>
>>I bought a refurb Thinkpad t22 on ebay from IBM.  It works flawlessly with ecs 1.2 here.  
>>It has dvdrom drive, new battery, 2 pcmcia slots which I use to access my wireless 
>>internet and network, 90 day warranty, works well with suspend and auto power off, 
>>infra-red, sound  etc.
>>
>>At the moment you can bid up to $400 or so for them - but you need to have a good 
>>look now and then they come thru fairly regularly.
>>    
>>
>
>Many thanks to all those who wrote so reassuringly about their success with
>eCS on various models.
>
>I went with Terry's suggestion and proved why H-N is called "Hardly Normal"
><g>.
>
>The nearby H-N indeed has a line of refurb'e R30 machines (it's a store wide
>lot, check their website) but I had a fun 20 minutes buying it.
>
>I went into the store, found the display unit, and began reading advertising
>blurb as follows:
>	10Gb HDD
>	Win2000 + some ancillary Win software
>	1Ghz Intel processor
>	CD-ROM
>	3 months warranty
>	price $799 less current sale discount = $687.
>
>I already had a copy of standard R30 specs from IBM's website, so I asked
>questions and received the following answers:
>	no recovery CDs and no hidden recovery partition but if you trash the
>install bring it back and get free recovery CDs
>	series of machines is ex Dept of Education Victoria
>	they are supplied "as is" with no carry case etc (WYSIWYG hardware
>folks!)
>	six months warranty on all except battery but if battery dies real
>soon, bring it back for exchange
>
>OK I could live with that even though std specs said 20Gb HDD. I figured it
>could have been a sweetheart "cheapy" deal b/w IBM and Dept of Education. At
>$687 for a reasonable machine, with enough grunt for our purposes, capable of
>running with eCS and with 6 months warranty, I was fairly safe.
>
>OK I said to the sales rep "let's deal" and waved the battered plastic.
>
>He ran off to get the boxed equivalent from storage, and I was happy to
>proceed.
>
>Got it home to find
>	1 x floppy disc (for install?)
>	1 carry case
>	2 CD recovery discs
>	1 internal floppy *drive* for UltraBay
>	20Gb HDD
>	balance of equipment as per IBM std spec.
>
>Whacko - some bonuses!
>
>No 2 son Christopher was in his element now!
> 
>Began with the luxury of the install CDs to discover how to set up partitions
>so that recovery of Win 2000 wouldn't clobber BootManager and eCS.
>
>A couple of installs later we set up
>Primary #1: C: Win2000 3Gb Fat 32 for everything we want to throw in there
>(not much)
>Primary #2: Boot Manager 7Mb Fat 16
>Primary #3:
>	Extended #1: D: HPFS 3Gb eCS boot partition 
>	Extended  #2: E: HPFS 13Gb approx data partition
>
>Boot Manager sees and will boot both Win 2000 and eCS.
>
>We have onboard sound (AC97 chipset), 10/100 ethernet network and modem ports
>working both in Win and eCS. 
>
>We are still trying to get the Fat32 IFS driver to install (could be a
>netlabs issue).
>
>We haven't tried USB or PCCard slots but have installed support for CF Cards
>(Kodak) and SmartMedia.
>
>We are now proceeding to install software such as DB2 (we have a 5-user
>client/server licence set), Firefox etc. 
>
>Later, I will transfer the ATO GST software to the Win partition, and install
>Firefox there too.
>
>Congratulations to the Serenity Team and thanks to all you helpful people.
>
>After the various dramas with the 390E eroding our confidence in eCS, we have
>a renewed respect for it, especially the way v1.2 works so smoothly with
>modern hardware.
>
>I am a much happier camper and you may see adverts for the older hardware
>soon!
>
><cheesy grins all 'round>
>
>
>Best regards
>John Angelico
>OS/2 SIG
>os2 at melbpc dot org dot au or 
>talldad at kepl dot com dot au
>___________________
>
>PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
>... Yes Mr Gates, I'd like to help you out ... which way did you come in?

> 

>
>  
>
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Tue, 30 Aug 2005 21:10:46 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Thinkpad Thinking...(sorta long)

>
> John Angelico wrote:
>
>> We have onboard sound (AC97 chipset), 10/100 ethernet network and 
>> modem ports
>> working both in Win and eCS.
>
You got the Modem in an R30 Thinkpad to work under eCS ??

I could never get the modem to work under OS/2 in my old R31, which was 
a very similar system.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Tue, 30 Aug 2005 21:40:25 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Thinkpad Thinking...(sorta long)

On Tue, 30 Aug 2005 20:45:02 +1000, Ed Durrant wrote:

>That IS a good deal - you can also buy online at that price:

Yes, but I am a very kinesthetic/auditory person when shopping so I have to
see it touch it and talk to the salesman.
<VBG>

Re: modem
Now you have me thinking.

I will ask Chris when he returns - his statement was "it's all working"

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... A confident manner is important: Computers can sense this!
----------------------------------------------------------------------------------

**= Email   9 ==========================**

Date:  Tue, 30 Aug 2005 22:38:16 +1000
From:  "Mike O'Connor" <mikeoc at internode.on dot net>
Subject:  Re:  New question: Netbios password length

John Angelico wrote:

>Hi all.
>
>Since my questions about VoiceType generated such fascinating and interesting
>answers, I have another one.
>
>We have various machines here but only one (mine :-( ) is running on the
>older eCS v1.13. The rest are running the CD refresh v1.2.
>
>We have disdcovered an intersting anomaly in the area of NETBIOS or, to be
>more precise, UPMACCTS management.
>
>Password lengths under eCS 1.2 can exceed 8 characters - we have nine in one
>case (the recently acquired laptop) but on my machine running 1.13, I can
>only enter a maximum of 8-character passwords.
>
>We have assigned the laptop an appropriate name and all the eCS 1.2 machines
>happily accept the 9-char password but my machine cannot, so the newbie can't
>see my shared resources.
>
>How may I update UPMACCTS and ancillary proggies of NETBIOS to accept the
>extra characters?
>
>If my only prospect is to install eCS 1.2 then how may I update my current
>install without throwing away the OS2.INI and OS2SYS.INI files, Config.sys
>etc?
>
>Each of our installs of 1.2 has been to a clean partition, basically to
>either 
>a) install to a new machine
>or
>b) create a clean install to eliminate old problems. However, this machine
>has few such problems and I would be loathe to throw away a good working
>system so readily.
>
>Advice please?
>  
>
Hi John,

Also applies to W4!
There is a program called UPMCSET [should be in <bootdrive>:\MUGLIB] 
which can have two switches "/M" or "/E" ;-)
The M switch only allows a "minimal" character set for various Netbios 
functions.
The E switch however allows you to have long passwords etc.

Type "help upmcset"

I'm sure that helped! :-)
----------------------------------------------------------------------------------